Message Boards Message Boards

0
|
6310 Views
|
1 Reply
|
0 Total Likes
View groups...
Share
Share this post:

Can't install wolfram on raspi, any ideas?

Posted 10 years ago

So, I'm trying to run 'sudo apt-get install wolfram-engine', but I keep getting this:

screenshot

It does seem erroneus to me, it is, right?

I tried rebooting, and I also made sure that Rasbian is fully up-to-date (I ran 'update' and 'upgrade' commands). Any help on the matter would be appreciated.

Thanks in advance, Ben

POSTED BY: Benjamin Márkus

It does requires Java. Is that what you think seems wrong? I

POSTED BY: Sean Clarke
Reply to this discussion
Community posts can be styled and formatted using the Markdown syntax.
Reply Preview
Attachments
Remove
or Discard

Group Abstract Group Abstract